/* ========
   Gilroy
   ======== */


@font-face {
   font-family: 'Gilroy-Regular';
   src: url('gilroy/Gilroy-Regular.eot');
   src: url('gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Regular.woff2') format('woff2'),
   url('gilroy/Gilroy-Regular.woff') format('woff'),
   url('gilroy/Gilroy-Regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-ExtraBold';
   src: url('gilroy/Gilroy-ExtraBold.eot');
   src: url('gilroy/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-ExtraBold.woff2') format('woff2'),
   url('gilroy/Gilroy-ExtraBold.woff') format('woff'),
   url('gilroy/Gilroy-ExtraBold.ttf') format('truetype');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-SemiBold';
   src: url('gilroy/Gilroy-SemiBold.eot');
   src: url('gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-SemiBold.woff2') format('woff2'),
   url('gilroy/Gilroy-SemiBold.woff') format('woff'),
   url('gilroy/Gilroy-SemiBold.ttf') format('truetype');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-Light';
   src: url('gilroy/Gilroy-Light.eot');
   src: url('gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Light.woff2') format('woff2'),
   url('gilroy/Gilroy-Light.woff') format('woff'),
   url('gilroy/Gilroy-Light.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-Black';
   src: url('gilroy/Gilroy-Black.eot');
   src: url('gilroy/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Black.woff2') format('woff2'),
   url('gilroy/Gilroy-Black.woff') format('woff'),
   url('gilroy/Gilroy-Black.ttf') format('truetype');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy';
   src: url('gilroy/Gilroy-Medium.eot');
   src: url('gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Medium.woff2') format('woff2'),
   url('gilroy/Gilroy-Medium.woff') format('woff'),
   url('gilroy/Gilroy-Medium.ttf') format('truetype');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-Bold';
   src: url('gilroy/Gilroy-Bold.eot');
   src: url('gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Bold.woff2') format('woff2'),
   url('gilroy/Gilroy-Bold.woff') format('woff'),
   url('gilroy/Gilroy-Bold.ttf') format('truetype');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Gilroy-Heavy';
   src: url('gilroy/Gilroy-Heavy.eot');
   src: url('gilroy/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
   url('gilroy/Gilroy-Heavy.woff2') format('woff2'),
   url('gilroy/Gilroy-Heavy.woff') format('woff'),
   url('gilroy/Gilroy-Heavy.ttf') format('truetype');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}